<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ResponseAction">
                
        <VALUE name="EMAIL_RESPONSE"    description="Email Response"/>
        <VALUE name="CONTINUE"          description="Continue"/>
        
    </CONSTANT>
</ROOT>